
public class Main {

	  public static void main(String[] args)
	  {
		  AxiomClient axiomCli=new AxiomClient();
		  SAAJClient saajCli=new SAAJClient();
		  axiomCli.send();
		  saajCli.send();
		  axiomCli.send();
	  }
	

	
	
}
